Problème Flash sous Ubuntu 9.10 (64 bits)

papa yvesm.maurin at free.fr
Sam 7 Nov 09:24:13 GMT 2009


Bonjour,

Je vais essayer d'être clair.
Pour ce qui est de "gnash" il est installé avec 
"mozila-plugin-gnash"(0.8.6-oubuntu1).

Pour "adobe flash sont installés: "Adobe Flash Player plugin installer" 
et "Flash Player plugin-nonfree"
Voilà ce qui est sur mon ordi.




Plus d'informations sur la liste de diffusion ubuntu-fr